---
title: "Unnatural Language Processing"
has_experiments: [
    "word-processor.md",
    "listening-test.md",
    "misrecognition.md"
]
---

# Unnatural Language Processing

{{< yt id="5E98ddSdghA" yt_start="2" modestbranding="true" color="white" >}}


## Word Processor

instrument (n.), from the Latin *instruere:* to "arrange, prepare, set in order; inform, teach"

Machine Listening returned to Unsound in 2021 with Unnatural Language Processing, exploring the history, politics and artistic potential of automatic speech recognition. The session also launched an 'instrument', built in collaboration with {{<nosup>}}[Reduct](https://reduct.video/){{</nosup>}}, for the filtering, processing and manipulation of speech and text. 

{{<nosup>}}[Instruments are for playing.](https://machinelistening.exposed/experiment/word-processor/){{</nosup>}}. A public version of the {{<nosup>}}[word processor](http://instrument.machinelistening.exposed/){{</nosup>}} is now available with a range of preloaded transcripts. N.B. works best with Firefox. Works best with Firefox.

Appearing at the live session were {{< nosup black >}}[Alessandro Bosetti](https://liquidarchitecture.org.au/artists/alessandro-bosetti){{< /nosup >}}, {{< nosup black >}}[Martina Raponi](https://liquidarchitecture.org.au/artists/martina-raponi){{< /nosup >}}, {{< nosup black >}}[Sue Tompkins](https://www.themoderninstitute.com/artists/sue-tompkins){{< /nosup >}},  {{< nosup black >}}[Roslyn Orlando](https://liquidarchitecture.org.au/artists/roslyn-orlando){{< /nosup >}}, {{< nosup black >}}[Justin Clemens](https://liquidarchitecture.org.au/artists/justin-clemens){{< /nosup >}}, and {{< nosup black >}}[Mehak Sawney](https://liquidarchitecture.org.au/artists/mehak-sawhney){{< /nosup >}}; plus contributions by{{< nosup black >}}[Robert Ochshorn](https://rmozone.com/){{< /nosup >}}, {{< nosup black >}}[Jennifer Walshe](https://liquidarchitecture.org.au/artists/jennifer-walshe){{< /nosup >}}, {{< nosup black >}}[Tomomi Adachi](https://liquidarchitecture.org.au/artists/tomomi-adachi){{< /nosup >}}, {{< nosup black >}}[Johannes Kreidler](https://liquidarchitecture.org.au/artists/johannes-kreidler){{< /nosup >}}, Michael McClelland and more.

Liquid Architecture x Unsound

![ML](static/images/ulp.png)

Images designed by [Debris Facility](https://liquidarchitecture.org.au/artists/debris-facility)

# Resources

To come....